[Appearance]
color_scheme_path=/usr/share/qt5ct/colors/airy.conf
custom_palette=false
icon_theme=zafiro-icon-theme
standard_dialogs=gtk2
style=kvantum

[Fonts]
fixed=@Variant(\0\0\0@\0\0\0 \0U\0\x62\0u\0n\0t\0u\0 \0\x43\0o\0n\0\x64\0\x65\0n\0s\0\x65\0\x64@(\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
general=@Variant(\0\0\0@\0\0\0 \0U\0\x62\0u\0n\0t\0u\0 \0\x43\0o\0n\0\x64\0\x65\0n\0s\0\x65\0\x64@(\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)

[Interface]
activate_item_on_single_click=1
buttonbox_layout=0
cursor_flash_time=1000
dialog_buttons_have_icons=1
double_click_interval=400
gui_effects=@Invalid()
keyboard_scheme=2
menus_have_icons=true
show_shortcuts_in_context_menus=true
stylesheets=@Invalid()
toolbutton_style=4
underline_shortcut=1
wheel_scroll_lines=3

[SettingsWindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x3\x4\0\0\0\x81\0\0\x5\xe2\0\0\x3%\0\0\x3\x4\0\0\0\x9f\0\0\x5\xe2\0\0\x3%\0\0\0\0\0\0\0\0\a8\0\0\x3\x4\0\0\0\x9f\0\0\x5\xe2\0\0\x3%)
